mouf/integration.joomla.moufla-joomlacomponent

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

This is the component that interface Mouf with Joomla

2.0.x-dev 2015-11-18 11:34 UTC

This package is auto-updated.

Last update: 2021-10-14 22:17:52 UTC


README

Moufla_logo

This package contains the Joomla component used by the Moufla MVC framework for Joomla. Full documentation is available on the Moufla website.